$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -3700000.0
    - - 900000.0
      - -3700000.0
    - - 900000.0
      - -3800000.0
    - - 1000000.0
      - -3800000.0
    - - 1000000.0
      - -3700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -3700000.0
    - 0.0
    - 0.0
    - 1.0
id: 10609bc9-9aea-4d62-8a63-f7de7bafaec8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 7e904d84-5017-4158-a202-9d566c9a8d8c
  - c52294f1-a69f-4dea-bc6a-73b4c632a9ca
  - 332e99ef-d0a1-4e4c-803f-8e01494c6eb0
  - ad8dbfa6-4126-4a51-bc6c-25983f125548
  - a63107ea-dee2-4da7-ad7e-2ed6dea2726a
  - e2a747f2-6f09-49ed-bc55-91b02b9a4a3f
  - ecb37228-2cad-41d3-b1fb-f1c263b7a3a7
  - f6aa64a9-bb93-4725-8298-7820dd43c76e
  - 6959a88d-266e-4299-887c-12c601377434
  - 9959ef60-ab95-43ea-9c2f-7d0ccb4eb1b4
  - 48956da1-f2ac-4779-8af8-cb9327fcd875
  - 3922681f-4eb2-4d9d-b58d-6e8bedc7ffab
  - b087f2a5-f634-4a95-ab7b-c6c9c83055cd
  - 3b416edd-80df-4cb2-8e7f-2d5f6127246e
  - 2485a230-4224-4d34-9660-4997c605e264
  - a99a2101-7527-4062-aa99-95ab662aaaa0
  - db71d59c-ab27-421e-b47e-6de8f2a7b579
  - 1f394213-b30b-4ad8-b40c-dbf33ef4701b
  - 349dafe5-e3f5-4296-a93f-193b1c61f318
  - ae74fa23-d1d8-44bd-9fd5-ee6734fe3595
  - f14729d6-f74a-40a4-a120-42aa525e66a4
  - 31798608-17f7-4aef-93c6-d24aacd3eac0
  - a6cc443a-0608-4797-9bff-1d7ee8f39a43
  - a9863e84-6a68-44d8-9618-165a5c37ff27
  - c2d640ff-46c5-4c09-b62a-5784a7d48222
  - 4ce5aa7b-d169-4571-88b7-1f28eac75158
  - 6c580382-2e9a-49ae-984b-8b6962444568
  - 1f86de15-4202-4254-b2b7-b70ed0ad6fd7
  - 506b9602-4b50-4db5-b27f-0e297f34403e
  - 27409515-cc0c-498b-b07f-79f8f1640075
  - 7c9289a4-6efa-46a3-a463-77d75df1951b
  - f598b602-9433-4dba-ad67-9ec13c15b6e0
  - af0c4e01-aa74-4dc1-906f-783d2f0d7aba
  - 71fea967-2eb6-41c6-95d2-f481bbc5af82
  - 24ee259a-32a5-4c1b-992b-78f03e7a3021
  - 781cb020-2eca-42cd-aea2-85e5bff9b306
  - 2a304ae7-1812-43f4-837d-3ede4f9aa3f4
  - 6ad8f6e7-e195-414d-913d-abda5434f562
  - b6501f75-cd70-4f0c-977a-93ff20118cce
  - bdd7182d-43fd-4422-add7-96e0ef517ab6
  - 4115ede8-8f13-42d7-9741-56437d9614ec
  - b3811ef6-a9cf-4a6e-82f5-24c35c607e6f
  - 014b0928-0759-4e36-8b3e-f3c91607025c
  - 5f400fae-514d-4da7-9cc0-1f99c7e2b513
  - c58389cf-fa1f-4cb2-820c-e351a923ee19
  - 886cd6c6-cc1b-434c-aef8-7eee560e2e7b
  - 6bee5cb1-fa68-444e-83d2-4d784a485f0d
  - cd798dbc-e10c-497f-8c9e-a763b6a11d72
  - 726c7a5c-94c0-450b-9046-d3fd8141fcf6
  - 7a68c8a1-b9c7-4047-a8ad-3dd5f83b0a49
  - 7772dc66-010e-43fb-81b6-160b521fc869
  - eb48358c-04c7-4ace-a340-059625c52d2e
  - a6e5a7c7-f839-4376-b2ed-13bd63d21041
  - bcd6f44a-3455-4664-ae28-58442b8465ad
  - d6245ca4-dfac-4f93-a09f-bedb1df8a5a6
  - 3f57d594-5989-4afb-9a76-8d86be48ea5a
  - 425430f8-7dd2-48e7-9834-f43d61b44940
  - 24086831-e3ef-4ade-9061-763bd47cf990
  - d1eee162-8c3b-4517-a960-b10d0fe762c0
  - 57ad0bb2-645d-46b7-a09d-db3dff8f8bae
  - 8cd71913-8cbe-47bc-a12a-ec0843376412
  - d30f280b-1cf9-4091-ba3f-f999ed3d848c
  - 3cb17969-68fc-4ee7-ad17-c339029ce202
  - 68d652aa-5f10-496e-bd8d-f7c9f34800e2
  - 825b9d30-8ed8-41d6-bd10-79a2eafbb15a
  - 7402bf0a-8812-45bb-91c8-cf938f1188d1
  - dee66de6-0aa2-4f13-bbce-d682cff3a88f
  - ab2fdebd-85eb-4ab8-bd23-24b0bcfd37cc
  - 141b8274-850f-4c74-8596-ff4abc954c5a
  - 206f4754-bb34-4ac7-9be4-82eba7340536
  - f495756b-260e-4b72-8b62-fe76a562d924
  - 62568ce9-1932-4510-a846-6f17812dfe58
  - 2497cb23-c422-4198-89ed-84d023c0fb05
  - 6af6b95b-d3dc-41a2-9295-be3c65189aa3
  - 7ba5761b-5069-465a-bfc6-a78cb5002b7d
  - 8377486a-3a43-43a1-b5ac-e0146b536d96
  - 7ee97fce-98f9-4e81-b536-362a92172ede
  - 249d3d07-5b3c-41de-839c-8398926b2c1f
  - 3e4818b7-62d1-4d58-a9a7-ea4ec9753e06
  - 0fef11e8-90de-40e9-bb5b-f6e520385e23
  - 8310dc43-a233-44ed-847f-97fe849fd0c9
  - aa529fc1-f11f-4724-9c95-27f2a4337fa0
  - 6600a2c4-5922-4fc8-8aa2-4d73fc97896f
  - 02774c91-e007-4e65-8c12-4d5748a3a33a
  - c870e053-7c1a-43fd-8a02-b8dc5b46f648
  - b44011a2-98c7-4734-888b-21f27426b91f
  - 87cfe93f-c5ed-46fc-88d7-be34cdc92b41
  - 13a50821-ab2b-4658-81b7-b6fc2696cb61
  - 62cdec72-f27d-4b39-b756-5e91e9011530
  - 2f06da81-7015-4a60-9d82-4bcd52a9c0a5
  - c4e49527-176a-4a21-b56a-8862263efc77
  - 71a2134d-f428-471d-9cdc-796f2637d346
  - 8b0a7ef9-2c72-44e5-992d-a643ee5eaf9b
  - 6e0cb57d-ba2f-4a21-b9e1-fae0c0ced819
  - 0468f53e-f102-401f-8233-27d81119549d
  - 5c9ebb89-aabf-40df-92e2-5e23ff8835bb
  - e1a552dc-b77d-42b6-bb60-cc1e16be86e0
  - bf85db05-32dc-4b94-b007-9941feb3a9f9
  - 640a2d21-3997-449a-8c82-28c420821b9f
  - abb0df44-dbf5-41ea-a4a3-3733d881caca
  - 44c39286-56cd-45d5-9153-6b5b5bf285d4
  - 2e4410b7-d0b6-4d34-b6a7-2ca0a22b8c25
  - 59550ab4-259c-4ffb-869b-f62009bde82b
  - e9fe47d3-2078-444a-a5a5-56007b26e66b
  - 444004ec-176d-427d-aaf4-761c47675c30
  - 67f2340c-1291-4d40-b658-358c8c594fd2
  - 4bc2c438-7073-46f0-af36-110dba6bc4ac
  - dd37457f-86e3-41f1-b0da-32b7d8e924c7
  - d95cc939-aa29-48bc-b89f-c10acffbf309
  - e4a8dc94-fe9d-4dfb-8c70-1df18e0ee202
  ls5_nbart_geomedian_annual:
  - 2b1f182b-4829-4d2f-b50b-613aa4a974f1
  ls5_nbart_tmad_annual:
  - 1731de0c-771c-4688-9686-afe7bd432d78
  wofs_albers:
  - 35bdf0f8-fa96-428d-b3c9-ff65c0ba11e6
  - 9f618caa-183b-430a-aeb9-efe3df6a3285
  - 606d480b-f061-4fc1-bb25-288b6f8c9aea
  - e4d7f8bf-f683-4898-9e77-970d653aace2
  - ac26ae9b-5e23-4eed-a850-f3ac56f0bda0
  - f14c628a-8d76-4235-9074-44cb896a33c7
  - 362486c8-cf55-4f70-bef0-56bc69cff7bd
  - 2ca75453-1d51-4367-b25b-4f6604c16008
  - d8a3b29b-e4bc-45dd-9e1c-5776f683915b
  - 3b1b849f-4a51-4cb9-8019-3149abf63cd0
  - d5eed554-11dc-4e28-865f-1ddbec965e87
  - 28e11baf-a39c-48fe-8abd-3e0acddef2a0
  - 789bbb59-20e8-42ef-a200-280755cb3f03
  - a309e732-496d-4c4a-910e-f24e4482fd86
  - d934b9ea-9925-45e5-a29d-f648e8468bc1
  - b0d31abf-09af-4e87-b0c3-458e7bf4b3e5
  - b2b1de0e-0183-421a-a2f0-0cd1d1a43db9
  - eecd79d1-9637-47b1-a45c-ff70ba61d0f2
  - 33c33bfc-4ac6-4364-9e5a-2b9f52f5c6df
  - 2dfdfd7d-ea33-468d-88b1-f6d0cc408705
  - 90928366-4bd4-49c2-9191-c158e429ad44
  - 7e80c502-ad60-4171-ad90-2238ea724d25
  - 4b0e7331-6688-4437-8d63-2807d33c329b
  - c8128342-e1ef-4bcf-9886-c10d1090b51f
  - 911edba7-17a5-497b-b926-ac2c89fd87d8
  - 15437a18-f6dd-4175-b2b9-9e8e87c7ebb3
  - 2c55cc2d-b98d-4203-aa06-27f9a443acd3
  - 29cd30ad-243e-4f8d-b9b5-7d3f49e86b8e
  - b1f047b2-0d6b-4c35-9b45-6818f17072ef
  - 62c2b090-6a37-4698-9d6c-25fc46055deb
  - faadaf3b-0f25-4def-9db5-2a321f5d04a3
  - 8cf6cd25-95b9-40d6-b30d-6385dfb0ac5c
  - 4f3892a4-1432-488b-b26a-8aff5b739cc3
  - 79dc6c1c-58c2-4ca3-ba2d-4a9c27a8ee43
  - 530c5569-470a-45af-8aab-c7b5b82db465
  - 73c15e49-7785-4ed2-919e-4b91bcb27250
  - 92b863d4-ed8c-4de4-932b-1cbf1f9d7aad
  - ef714e68-3e0f-493b-937b-13dea14592f6
  - c4f69117-7537-4b86-945b-db9cd4c644a9
  - 2f9b07b2-cd79-47c9-ac3c-dbce7e953d2c
  - d5b4dcb3-86d8-4aa1-b232-9807198e3fd9
  - 9d489729-ab7c-4383-a394-5a6215355d99
  - 101de82a-c56a-4df5-8d51-dad61e02b37a
  - 2414f296-d4d9-428f-ab1c-bc8933899d73
  - c91c4b92-1229-4116-891b-4dc6c1117876
  - 53632252-1b85-4ace-bc2f-ceadd7daa01f
  - 5c7ce1d1-113c-4ed8-a48c-dce8ea100b63
  - 6aba0d62-388b-4974-910e-9a9614505880
  - a4533f6c-8f3d-4c85-bfee-5d479ed81b3e
  - 34e5e2a5-c93f-4305-9804-a0463438a47d
  - 24e78a57-e2e6-4b17-aae7-4a3e33a29f91
  - 30ed59f9-f9f2-4abf-87b2-2586b29a43da
  - e8793c35-5d47-4fda-ac41-cd016c8f96d3
  - cd689ba1-2bf4-40ad-9b05-cee5779099d8
  - 70cc2743-562f-4e1c-a274-452422d23b0b
  - e1a15a5d-6480-4a1f-b1bd-8b812520655b
  - 3331b412-5fc3-4341-a2e8-8e29d0f445e3
  - 5137b92b-a389-43f9-8fe4-5e93973b3693
  - 3a33e55a-067d-41dd-af2b-88d9a7dc5463
  - d6c72c9b-7dc7-4b83-9f66-9fd439e15f0d
  - 17859096-c857-4c96-8f89-00d4a8eec8de
  - 506b9efe-2c36-4c38-8777-e42cf2341796
  - f83899f9-5190-4502-ae7c-e8cccb2b5bbc
  - 765e1248-e41b-4f80-bd39-c76bf7738e0b
  - 380bdac6-f3df-4fd4-ba40-e4fe194bf8b4
  - a510e0af-baff-4f2b-876a-60afcae48e83
  - a678bc4b-a836-4895-ae2e-e173fe418314
  - 76476509-f269-410d-814c-609df0f9ae4e
  - 64626e47-89ab-428b-90b3-91b2467cde24
  - 5b5552d4-8e66-4c1e-b809-4e1866328163
  - e5ad02fd-5902-4760-8cf9-a034a6b6fe88
  - 2943b4f5-2308-4c55-accb-9962aff3fdcb
  - 593d7949-1932-4ac7-afb6-5b98ce2eacfe
  - 6768f0a7-c061-48be-8759-ad95de914dc7
  - 6bb46ed8-d8f1-4ee7-8509-ed0df252b7cb
  - 5758cf14-dd39-4c61-a71f-1aa6183ce795
  - 0591946f-9156-488b-b6a1-4d01224afc64
  - aedc75b6-0da7-4c68-a832-41306f9eb9bf
  - 99c1899c-1b14-4841-901e-95c92a2ea748
  - 9d221a54-0780-4d1b-be46-8c229829de04
  - 9dd61758-9f9c-4b1b-a5e7-ba5583ed5c12
  - 3529145f-6278-48e7-81aa-2efe0395caee
  - c6c43681-dcde-429f-9385-d35e3622c6aa
  - 79610cfb-585d-4378-a307-53e781cd3ecb
  - 4aa941aa-48c1-4b97-b333-329389fb6b7f
  - 2ae1a0ed-fa7c-4240-aa67-8e675ad4958a
  - b8a6802d-a40c-45d5-a441-0628ecf33c4a
  - 58811725-871a-4696-b2b0-12102145fbfb
  - decfbb62-8970-43be-b6a9-0aac925ae899
  - bcfde330-1f53-4541-b5e5-10dcc772d820
  - 2b35afd2-adc5-49c0-bbfd-d8c2183f4b6d
  - 72beaa9f-d4a9-49da-ac5d-0fe3fbac5796
  - 12df457a-ea2d-456a-a5fa-c994e9ede5f1
  - 48b2241e-417f-4de1-ae2d-90c421321e2b
  - 3bd19239-acb3-4ca4-bacd-8f95c06edd37
  - f7e58dec-63ef-4657-b685-a983667ceb70
  - b4c95b49-9453-4fc0-b52a-ad0f5c27f4e7
  - a7a3a6e4-571f-4df9-be2b-b94d181f3aba
  - 49b8155f-96dc-4a94-8657-66440ea2419c
  - 96944022-d506-4c72-97a7-43bb253f71e3
  wofs_annual_summary:
  - 236900fb-7233-47d8-861d-b72263b622d0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-38_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:54:32.791748Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
